.aside {
  margin-left: 2vh;
  font-size: 10px;
  text-align: left;
  display: flex;
  max-height: 15vh;
  height: 15vh;
}

.legend-table {
  margin-right: 5vh;
  text-align: left;
}

.command-table {
  text-align: left;
}

